@charset "UTF-8";
/*Box Sizing Reset*/
*, *:before, *:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
    box-sizing: border-box;
}

body {
    background-color: #d8e8b1;
}

#wrapper {
    width: 1122px;
    background-color: white;
    margin-top: 60px;
    margin-left: auto;
    margin-right: auto;
    border-radius: 20px;
    -webkit-box-shadow: 3px 3px 14px 0px rgba(0,0,0,0.30);
    -moz-box-shadow: 3px 3px 14px 0px rgba(0,0,0,0.30);
    box-shadow: 3px 3px 14px 0px rgba(0,0,0,0.30);
}

body {
    font-family: 'open_sansregular', serif;
    font-size: 16px;
    font-weight: normal;
    color: #000000;   
}

h1 {
    font-family: 'fabfeltscriptbold', cursive, serif;
    font-size: 3em;
    font-weight: normal;
    color: #3e9f92;
}

h2 {
    font-family: 'open_sansbold', serif;
    font-size: 2.5em;/*16/40*/
    font-weight: normal;
    color: #000000;   
}
strong, b {
    font-family: 'open_sansbold', serif;   
}
.coral-divider {
    background-color: #ff685d;
    width: 1122px;
    height: 48px;
    margin-top: -2px;
    clear: both;
}
.coral-divider-thin {
    background-color: #ff685d;
    width: 1122px;
    height: 2px;
    clear: both;
}
/*Navagation--------------------------------------------*/
#top-nav {
    margin-left: 57px;
    margin-right: 57px;
    min-height: 90px;
}
#top-nav img {
    width: 22.816399286987522%; /*1122/256*/
    float: left;
    margin-top: 30px;
    margin-right: 406px;
}
#top-nav ul {
    margin-left: 100px;
}
#top-nav li {
    display:inline-block;
    float: left;
    margin-top: 45px;
    margin-left: 20px;
}

#top-nav a {
    text-decoration: none;
    text-transform: uppercase;
    font-family: 'oswaldregular', sans-serif;
    font-size: 16px;
    font-weight: normal;
    color: #666666;
}
  
#top-nav a:hover {
   color: #ff685d;
   text-decoration: none;
}
#top-nav a:active {
    color: #ff685d;
}
/*FAQ special divider--------------------------------------*/
.nav-divider {
    background-color: #ff685d;
    height: 48px;
    margin-top: 15px;
    margin-bottom: 40px;
}
/*Social Meida Icons--------------------------------------*/
.social {
    float: right;
    margin-right: 45px;
}
.icon-facebook-circled {
    font-size: 30px;
    color: #58595b;
}
i.icon-facebook-circled:hover {
    color: #ff685d;
}
.icon-instagram {
    font-size: 30px;
    color: #58595b;
}
i.icon-instagram:hover {
     color: #ff685d;
}
.icon-twitter-circled {
    font-size: 30px;
    color: #58595b;
}
i.icon-twitter-circled:hover {
    color: #ff685d;
}
.social-fallback {
    display: none;
}

/*Hero Images--------------------------------------------*/

/*Home--------------------------------------------*/
.home-hero {
    height: 653px;
}

.home-hero-text {
    width: 45.45454545454545%; /*1122/510*/
    margin-top: -400px;
    text-align: center;
    margin-left: 580px;
}

.home-hero-text h2 {
    font-family: 'oswaldbold', sans-serif;
    font-weight: normal;
    font-size: 3.75em; /*16/60*/
    color: #ffffff;
    margin-bottom: 32px;
    text-shadow: 2px 2px 4px #666666;
}
.home-hero-text h3 {
    font-family: 'oswaldbold', sans-serif;
    font-weight: normal;
    font-size: 2.8125em; /*45/60*/
    color: #ffffff;
    text-transform: uppercase;
    text-shadow: 2px 2px 4px #666666;
}

/*About--------------------------------------------------*/
.about-hero-text {
    margin-top: -450px;
    text-align: center;
    margin-right: auto;
    margin-left: auto;
    width: 800px;
}
.about-hero-text h2 {
    font-family: 'oswaldbold', sans-serif;
    font-weight: normal;
    font-size: 4.75em; /*16/60*/
    color: #ffffff;
    margin-bottom: 10px;
    text-shadow: 2px 2px 4px #666666;
    text-transform: uppercase;
}
.about-hero-text h3 {
    font-family: 'oswaldbold', sans-serif;
    font-weight: normal;
    font-size: 4em; /*16/60*/
    color: #ffffff;
    text-shadow: 2px 2px 4px #666666;
}
/*Foodie Hero-------------------------------------------------*/
.foodie-hero-text {
    margin-top: -495px;
    text-align: left;
    margin-left: 50px;
    width: 900px;
}
.foodie-hero-text h2 {
    font-family: 'oswaldbold', sans-serif;
    font-weight: normal;
    font-size: 4.75em; /*16/60*/
    line-height: 1.25em;
    color: #ffffff;
    margin-bottom: 100px;
    text-shadow: 2px 2px 4px #666666;
}
.foodie-hero-text h3 {
    font-family: 'oswaldbold', sans-serif;
    font-weight: normal;
    font-size: 4em; /*16/60*/
    color: #ffffff;
    text-shadow: 2px 2px 4px #666666;
}
/*Packages Hero---------------------------------------*/
.package-hero-text {
    width: 80%; /*1122/510*/
    margin-top: -400px;
    text-align: right;
    margin-left: 150px;
}
.package-hero-text h2 {
    font-family: 'oswaldbold', sans-serif;
    text-transform: uppercase;
    font-weight: normal;
    font-size: 3.75em; /*16/60*/
    color: #ffffff;
    margin-bottom: 10px;
    text-shadow: 2px 2px 4px #666666;
}
.package-hero-text h3 {
    font-family: 'open_sanslight', sans-serif;
    font-weight: normal;
    font-size: 1.875em;
    color: #ffffff;
    text-transform: inherit;
    text-shadow: 2px 2px 4px #666666;
}
/*Nonnas Hero-------------------------------------------------------*/
.nonnas-hero-text {
    width: 80%; /*1122/510*/
    margin-top: -500px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}
.nonnas-hero-text h2 {
    font-family: 'dancing_scriptbold', serif;
    text-transform: inherit;
    font-weight: normal;
    font-size: 9em; /*16/60*/
    color: #ffffff;
    margin-bottom: 100px;
    text-shadow: 2px 2px 4px #666666;
}
.nonnas-hero-text h3 {
    font-family: 'open_sansbold', sans-serif;
    font-weight: normal;
    font-size: 4em;
    text-align: center;
    margin-right: 13px;
    color: #ffffff;
    text-transform: inherit;
    text-shadow: 2px 2px 4px #666666;
}
/*Shawarma Food Hero-------------------------------------------------------*/
.shawarma-hero-text {
    width: 80%; /*1122/510*/
    margin-top: -500px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}
.shawarma-hero-text h2 {
    font-family:  'kaushan_scriptregular', serif;
    text-transform: inherit;
    font-weight: normal;
    font-size: 7.25em; /*16/60*/
    color: #ffffff;
    margin-bottom: 100px;
    text-shadow: 2px 2px 4px #666666;
}
.shawarma-hero-text h3 {
    font-family: 'open_sansbold', sans-serif;
    font-weight: normal;
    font-size: 4em;
    text-align: center;
    margin-right: 13px;
    color: #ffffff;
    text-transform: inherit;
    text-shadow: 2px 2px 4px #666666;
}

/*Soul Food Hero-------------------------------------------------------*/
.soul-hero-text {
    width: 80%; /*1122/510*/
    margin-top: -500px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}
.soul-hero-text h2 {
    font-family:  'righteousregular', serif;
    text-transform: inherit;
    font-weight: normal;
    font-size: 9em; /*16/60*/
    color: #ffffff;
    margin-bottom: 100px;
    text-shadow: 2px 2px 4px #666666;
}
.soul-hero-text h3 {
    font-family: 'open_sansbold', sans-serif;
    font-weight: normal;
    font-size: 4em;
    text-align: center;
    margin-right: 13px;
    color: #ffffff;
    text-transform: inherit;
    text-shadow: 2px 2px 4px #666666;
}
/*Tour Tapas Hero-------------------------------------------------------*/
.tapas-hero-text {
    width: 80%; /*1122/510*/
    margin-top: -500px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}
.tapas-hero-text h2 {
    font-family:  'josefin_slabbold', serif;
    text-transform: inherit;
    font-weight: normal;
    font-size: 9em; /*16/60*/
    color: #ffffff;
    margin-bottom: 100px;
    text-shadow: 2px 2px 4px #666666;
}
.tapas-hero-text h3 {
    font-family: 'open_sansbold', sans-serif;
    font-weight: normal;
    font-size: 4em;
    text-align: center;
    margin-right: 13px;
    color: #ffffff;
    text-transform: inherit;
    text-shadow: 2px 2px 4px #666666;
}
/*Pub Grub Hero-------------------------------------------------------*/
.pub-hero-text {
    width: 80%; /*1122/510*/
    margin-top: -500px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}
.pub-hero-text h2 {
    font-family:  'alegreya_scbold', serif;
    text-transform: inherit;
    font-weight: normal;
    font-size: 9em; /*16/60*/
    color: #ffffff;
    margin-bottom: 100px;
    text-shadow: 2px 2px 4px #666666;
}
.pub-hero-text h3 {
    font-family: 'open_sansbold', sans-serif;
    font-weight: normal;
    font-size: 4em;
    text-align: center;
    margin-right: 13px;
    color: #ffffff;
    text-transform: inherit;
    text-shadow: 2px 2px 4px #666666;
}

/*Moonlight Padthai Hero-------------------------------------------------------*/
.thai-hero-text {
    width: 80%; /*1122/510*/
    margin-top: -500px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
}
.thai-hero-text h2 {
    font-family:  'gentium_basicbold', serif;
    text-transform: inherit;
    font-weight: normal;
    font-size: 6.85em; /*16/60*/
    color: #ffffff;
    margin-bottom: 100px;
    text-shadow: 2px 2px 4px #666666;
}
.thai-hero-text h3 {
    font-family: 'open_sansbold', sans-serif;
    font-weight: normal;
    font-size: 4em;
    text-align: center;
    margin-right: 13px;
    color: #ffffff;
    text-transform: inherit;
    text-shadow: 2px 2px 4px #666666;
}
/*Home/About Intro--------------------------------------------*/
.intro {
   width: 700px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 87px;
    margin-bottom: 60px;
}
.center {
    text-align: center;
}
.intro h2 {
    padding-bottom: 3%;
    text-align: center;
}

.intro p {
    font-size: 1.1875em;/*16/19*/
    line-height: 1.3157894736842104em;
}

.intro img {
    width: 100px;
    margin-top: 30px;
    display: block;
    margin-left: auto;
    margin-right: auto;   
}
/*Home Packages--------------------------------------------*/
.home-packages {
    background-color: #f2f2f2;
    height: 620px;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-top: 30px;
}
.img-caption-home {
  position: absolute;
  width: 100%;
  height: 100%;
  padding-top: 80px;
  padding-left: 15px;
  padding-right: 15px;
  background: #A8A8A8;
  background: rgba(0, 0, 0, .80);
  cursor: pointer;
  transition: all 0.8s ease-out;
  text-align: center;
}

.img-caption-home h1 {
    text-align: center;
    color: white;
    padding-bottom: 25px;
}
.img-caption-home a{
    color: white;
    font-family: 'open_sanslight', sans-serif;
    display: inline-block;
    font-weight: 300;
    text-transform: uppercase;
    letter-spacing: .2em;
    font-size: 1em; 
    padding: 10px 10px;
    background-color: #3e9f92;
    text-decoration: none;
    border: 1px solid white;
    margin-top: 20px;
}
.img-container:hover .img-caption-home {
	opacity: 0;
}
.bottom-top{
	top: 100%;
	left: 0;
}
.img-container:hover .img-caption-home {
	top: 0;
	left: 0;
	transition: all 0.6s ease-out;
}
.img-container:hover .img-caption-home {
	opacity: 1;
}

/*Graduation Trip CTA*/

.grad-trip {
    margin-top: 90px;   
}
.grad-trip h1 {
    text-align: center; 
    margin-bottom: 30px;
}
.grad-trip-text {
    text-align: right;
    margin-top: -360px;
    margin-right: 87px;
}
.grad-trip-text h2 {
    font-size: 3.75em; /*60/16*/
    font-family: 'oswaldbold', sans-serif;
    color: white;
    margin-bottom: 64px;  
    text-shadow: 2px 2px 4px #666666;
}
.sub-text {
    margin-bottom: 63px;
}
.sub-text h3 {
    font-size: 2.8125em; /*45/16*/
    font-family: 'oswaldbold', sans-serif;
    color: white;
    margin-bottom: 15px;
    text-shadow: 2px 2px 4px #666666;
}
.grad-trip-text a {
    color: white;
    font-family: 'open_sanslight', sans-serif;
    font-weight: 300;
    text-transform: uppercase;
    letter-spacing: .2em;
    font-size: 1.125em;/*16/85*/ 
    padding: 10px 20px;
    border: 1px solid white;
    background-color: #3e9f92;
    text-decoration: none;
}
.grad-trip-text a:hover {
    background-color: #ff685d;
    -webkit-transition:background 0.3s ease-in-out;
    -moz-transition:background 0.3s ease-in-out;
    transition:background-color 0.3s ease-in-out;
}

/*Testimonals------------------------------*/

.trip-testimonals {
    margin-top: 142px;
    height: 744px;
}
.byline {
    font-weight: bold;
    padding-top: 20px;
    padding-bottom: 20px;
}
.testimonal-1 {
    margin-top: 30px;
    margin-left: 70px;
    margin-bottom: 390px;
    clear: both;
}
.testimonal-2 {
    margin-top: 30px;
    margin-left: 70px;
    clear:both;
}
.testimonal-3 {
    margin-top: -356px;
    margin-right: 70px;
    float: right;  
}
.trip-testimonals h1 {
    text-align: center;
}
.content-text-1 {
    width: 300px;
    height: 300px;
    padding: 30px;
    background-color: #f2f2f2;
    float: left;
    font-size: 0.9375em;
    line-height: 1.5333333333333332em;
}
.content-text-1 a {
    color: #ff685d;
    text-decoration: none;
}
.content-text-2 {
    width: 300px;
    height: 300px;
    padding: 30px;
    background-color: #f2f2f2;
    float: left;
    font-size: 0.9375em;
    line-height: 1.5333333333333332em;
}
.content-text-2 a {
    color: #ff685d;
    text-decoration: none;
}
.content-text-3 {
    width: 325px;
    height: 363px;
    margin-top: -6px;
    padding-top: 33px;
    padding-bottom: 40px;
    padding-left: 30px;
    padding-right: 30px;
    background-color: #f2f2f2;
    font-size: 0.9375em;
    line-height: 1.5333333333333332em;
}
.content-text-3 a {
    color: #ff685d;
    text-decoration: none;
}

/*Slider------------------------------*/

/* CONTENT SLIDER */
#content-slider-1 {
    width: 300px;
    height: 300px;
    float: left;
}
#content-slider-2 {
    width: 300px;
    height: 300px;
    float: left;
}
#content-slider-3 {
    width: 300px;
    height: 300px;
}
/* SLIDER */
#slider {
	background:#000;
	height:300px;
	width:300px;
	overflow:visible;
	position:relative;
}
#content-slider-3 #slider {
	background:#000;
	height:300px;
	width:325px;
	overflow:visible;
	position:relative;
}
#mask {
	overflow:hidden;
	height:300px;
}
#slider ul {
	margin:0;
	padding:0;
	position:relative;
}
#slider li {
	width:680px;
	height:320px;
	position:absolute;
	top:-325px;
	list-style:none;
}
#content-slider-1 #slider li.firstanimation {
    -moz-animation:cycle 35s linear infinite;
	-webkit-animation:cycle 35s linear infinite;		
}
#content-slider-1 #slider li.secondanimation {
	-moz-animation:cycletwo 35s linear infinite;
	-webkit-animation:cycletwo 35s linear infinite;		
}
#content-slider-1 #slider li.thirdanimation {
	-moz-animation:cyclethree 35s linear infinite;
	-webkit-animation:cyclethree 35s linear infinite;		
}
#content-slider-1 #slider li.fourthanimation {
	-moz-animation:cyclefour 35s linear infinite;
	-webkit-animation:cyclefour 35s linear infinite;		
}
#content-slider-1 #slider li.fifthanimation {
	-moz-animation:cyclefive 35s linear infinite;
	-webkit-animation:cyclefive 35s linear infinite;		
}

#content-slider-2 #slider li.firstanimation {
    -moz-animation:cycle 40s linear infinite;
	-webkit-animation:cycle 40s linear infinite;		
}
#content-slider-2 #slider li.secondanimation {
	-moz-animation:cycletwo 40s linear infinite;
	-webkit-animation:cycletwo 40s linear infinite;		
}
#content-slider-2 #slider li.thirdanimation {
	-moz-animation:cyclethree 40s linear infinite;
	-webkit-animation:cyclethree 40s linear infinite;		
}
#content-slider-2 #slider li.fourthanimation {
	-moz-animation:cyclefour 40s linear infinite;
	-webkit-animation:cyclefour 40s linear infinite;		
}
#content-slider-2 #slider li.fifthanimation {
	-moz-animation:cyclefive 40s linear infinite;
	-webkit-animation:cyclefive 40s linear infinite;		
}

#content-slider-3 #slider li.firstanimation {
    -moz-animation:cycle 50s linear infinite;
	-webkit-animation:cycle 50s linear infinite;		
}
#content-slider-3 #slider li.secondanimation {
	-moz-animation:cycletwo 50s linear infinite;
	-webkit-animation:cycletwo 50s linear infinite;		
}
#content-slider-3 #slider li.thirdanimation {
	-moz-animation:cyclethree 50s linear infinite;
	-webkit-animation:cyclethree 50s linear infinite;		
}
#content-slider-3 #slider li.fourthanimation {
	-moz-animation:cyclefour 50s linear infinite;
	-webkit-animation:cyclefour 50s linear infinite;		
}
#content-slider-3 #slider li.fifthanimation {
	-moz-animation:cyclefive 50s linear infinite;
	-webkit-animation:cyclefive 50s linear infinite;		
}
#slider .tooltip {
	background:rgba(0,0,0,0.7);
	width:300px;
	height:60px;
	position:relative;
	bottom:75px;
	left:-320px;
	-moz-transition:all 0.3s ease-in-out;
	-webkit-transition:all 0.3s ease-in-out;  
}
#slider .tooltip h1 {
	color:#fff;
	font-size:24px;
	font-weight:300;
	line-height:60px;
	padding:0 0 0 20px;
}
#slider li#first:hover .tooltip, 
#slider li#second:hover .tooltip, 
#slider li#third:hover .tooltip, 
#slider li#fourth:hover .tooltip, 
#slider li#fifth:hover .tooltip {
	left:0px;
}
#slider:hover li, 
#slider:hover {
	-moz-animation-play-state:paused;
	-webkit-animation-play-state:paused;
}

/* ANIMATION */
@-moz-keyframes cycle {
	0%  { top:0px; }
	4%  { top:0px; } 
	16% { top:0px; opacity:1; z-index:0; } 
	20% { top:325px; opacity:0; z-index:0; } 
	21% { top:-325px; opacity:0; z-index:-1; }
	92% { top:-325px; opacity:0; z-index:0; }
	96% { top:-325px; opacity:0; }
	100%{ top:0px; opacity:1; }
	
}
@-moz-keyframes cycletwo {
	0%  { top:-325px; opacity:0; }
	16% { top:-325px; opacity:0; }
	20% { top:0px; opacity:1; }
	24% { top:0px; opacity:1; } 
	36% { top:0px; opacity:1; z-index:0; } 
	40% { top:325px; opacity:0; z-index:0; }
	41% { top:-325px; opacity:0; z-index:-1; } 
	100%{ top:-325px; opacity:0; z-index:-1; }
}
@-moz-keyframes cyclethree {
	0%  { top:-325px; opacity:0; }
	36% { top:-325px; opacity:0; }
	40% { top:0px; opacity:1; }
	44% { top:0px; opacity:1; } 
	56% { top:0px; opacity:1; } 
	60% { top:325px; opacity:0; z-index:0; }
	61% { top:-325px; opacity:0; z-index:-1; } 
	100%{ top:-325px; opacity:0; z-index:-1; }
}
@-moz-keyframes cyclefour {
	0%  { top:-325px; opacity:0; }
	56% { top:-325px; opacity:0; }
	60% { top:0px; opacity:1; }
	64% { top:0px; opacity:1; }
	76% { top:0px; opacity:1; z-index:0; }
	80% { top:325px; opacity:0; z-index:0; }
	81% { top:-325px; opacity:0; z-index:-1; }
	100%{ top:-325px; opacity:0; z-index:-1; }
}
@-moz-keyframes cyclefive {
	0%  { top:-325px; opacity:0; }
	76% { top:-325px; opacity:0; }
	80% { top:0px; opacity:1; }
	84% { top:0px; opacity:1; }
	96% { top:0px; opacity:1; z-index:0; }
	100%{ top:325px; opacity:0; z-index:0; }
}
@-webkit-keyframes cycle {
	0%  { top:0px; }
	4%  { top:0px; }
	16% { top:0px; opacity:1; z-index:0; } 
	20% { top:325px; opacity:0; z-index:0; }
	21% { top:-325px; opacity:0; z-index:-1; }
	50% { top:-325px; opacity:0; z-index:-1; }
	92% { top:-325px; opacity:0; z-index:0; }
	96% { top:-325px; opacity:0; }
	100%{ top:0px; opacity:1; }
	
}
@-webkit-keyframes cycletwo {
	0%  { top:-325px; opacity:0; }
	16% { top:-325px; opacity:0; }
	20% { top:0px; opacity:1; }
	24% { top:0px; opacity:1; } 
	36% { top:0px; opacity:1; z-index:0; } 
	40% { top:325px; opacity:0; z-index:0; }
	41% { top:-325px; opacity:0; z-index:-1; }  
	100%{ top:-325px; opacity:0; z-index:-1; }
}
@-webkit-keyframes cyclethree {
	0%  { top:-325px; opacity:0; }
	36% { top:-325px; opacity:0; }
	40% { top:0px; opacity:1; }
	44% { top:0px; opacity:1; } 
	56% { top:0px; opacity:1; z-index:0; } 
	60% { top:325px; opacity:0; z-index:0; } 
	61% { top:-325px; opacity:0; z-index:-1; }
	100%{ top:-325px; opacity:0; z-index:-1; }
}
@-webkit-keyframes cyclefour {
	0%  { top:-325px; opacity:0; }
	56% { top:-325px; opacity:0; }
	60% { top:0px; opacity:1; }
	64% { top:0px; opacity:1; }
	76% { top:0px; opacity:1; z-index:0; }
	80% { top:325px; opacity:0; z-index:0; }
	81% { top:-325px; opacity:0; z-index:-1; }
	100%{ top:-325px; opacity:0; z-index:-1; }
}
@-webkit-keyframes cyclefive {
	0%  { top:-325px; opacity:0; }
	76% { top:-325px; opacity:0; }
	80% { top:0px; opacity:1; }
	84% { top:0px; opacity:1; }
	96% { top:0px; opacity:1; z-index:0; }
	100%{ top:325px; opacity:0; z-index:0; }
}

/*Community---------------------------------*/
.community {
    margin-top: 142px;
    min-height: 484px;
    clear: both;
}
.community-text {
    margin-top: -350px;
    margin-left: 47px;
}
.community-text h2 {
    font-size: 4.375em; /*70/16*/
    font-family: 'oswaldbold', sans-serif;
    color: white;
    margin-bottom: 15px;
    text-shadow: 2px 2px 4px #666666;
}
.community-text h3 {
    font-size: 4.375em; /*70/16*/
    font-family: 'oswaldbold', sans-serif;
    color: white;
    margin-bottom: 48px;
    text-shadow: 2px 2px 4px #666666;
}
.community-text a {
    color: white;
    font-family: 'open_sanslight', sans-serif;
    font-weight: 300;
    text-transform: uppercase;
    letter-spacing: .2em;
    font-size: 1.125em;/*16/85*/ 
    padding: 10px 20px;
    border: 1px solid white;
    background-color: #3e9f92;
    text-decoration: none; 
}
.community-text a:hover {
     background-color: #ff685d;
     -webkit-transition:background 0.3s ease-in-out;
	 -moz-transition:background 0.3s ease-in-out;
     transition:background-color 0.3s ease-in-out;
}

/*About Page Styles--------------------------------------------*/

/*Dream Team section--------------------------------------*/
.dream-team {
    text-align: center;
    margin-top: 60px;
}
.dream-team h2 {
    font-family: 'open_sanslight', sans-serif;
    font-size: 1.625em;
    color: #707070;
    margin-top: 15px;
}
.dream-team-table {
    margin-top: 20px;
}
.dream-team-table img {
    width: 280px;
}
td {
    vertical-align: middle;
}
.table-text {
   padding: 20px;
}
.table-text h1 {
    font-family: 'open_sanssemibold', sans-serif;
    font-size: 1.5em;
    color: #707070;
    margin-bottom: 15px;
    text-align: left;
}
.table-text p {
    text-align: left;
    line-height: 1.5em;
    font-size: .75em;
}

/*Dream Team section--------------------------------------*/
.how-our-trips-work h1 {
    font-family: 'oswaldbold', sans-serif;
    font-weight: normal;
    font-size: 3.75em; /*16/60*/
    color: #ffffff;
    text-shadow: 2px 2px 4px #666666;
    position: absolute;
    z-index: 3;
    margin-left: 100px;
    margin-top: 250px;
}
.how-our-trips-work img {
    float: left;
    position: relative;
    z-index: 1;
}
.trips-work-text {
    background-color: #f2f2f2;
    padding-top: 137px;
    padding-right: 60px;
    padding-left: 730px;
    padding-bottom: 137px;
}
.trips-work-text h3 {
    font-family: 'fabfeltscriptbold', cursive, serif;
    font-size: 2.8125em;/*16/45*/
    font-weight: normal;
    color: #3e9f92;
    margin-bottom: 30px;
}
.trips-work-text p {
    margin-top: 15px;
    margin-bottom: 15px;
    line-height: 1.25em;
}
.fancy-header {
    font-family: 'fabfeltscriptbold', cursive, serif;
    color: #3e9f92;
    font-size: 1.1875em;
}
.trips-work-text li {
    margin-bottom: 15px;
    margin-left: 10px;
}
.trips-work-text li:before {
    /* For a round bullet */
      content:'\2022';
      display: block;
      position: relative;
      max-width: 0px;
      max-height: 0px;
      left: -10px;
      top: -0px;
      color: #ff685d;
      font-size: 1.25em;
}
.how-we-give-back h1 {
    font-family: 'oswaldbold', sans-serif;
    font-weight: normal;
    font-size: 3.75em; /*16/60*/
    color: #ffffff;
    text-shadow: 2px 2px 4px #666666;
    position: absolute;
    z-index: 3;
    margin-left: 580px;
    margin-top: 290px;
}
.how-we-give-back img {
    float: right;
    position: relative;
    z-index: 1;
}
.give-back-text {
    background-color: #f2f2f2;
    padding-top: 244px;
    padding-left: 88px;
    padding-right: 700px;
    padding-bottom: 244px;
}
.give-back-text p {
    margin-bottom: 15px;
    line-height: 1.25em;
}
.thank-you {
    color: #ff685d;
}
.door-stop {
    clear: both;
}
/*Foodie Styles-----------------------------------------------*/
.blog {
     margin-left: 47px;
     margin-top: 52px;
     float: left;
     width: 749px;
}
.blog h1 {
    padding-top: 15px;
}
.blog h2 {
    font-family: 'open_sanslight', sans-serif;
    font-size: 1.625em;
    color: #707070;
    margin-top: 15px;
    margin-bottom: 53px;
}
.circle-blog {
    width: 125px;
    border-radius: 50%;
    border: 2px solid #3e9f92;
    float: left;
    margin-right: 30px;
}
.blog-post {
    width: 749px;
    padding-top: 47px;
    padding-bottom: 47px;
    padding-left: 23px;
    padding-right: 23px;
    background-color: #f2f2f2;
    border-radius: 20px;
}
.blog-post p {
    color: #707070;
    font-size: 1.125em;
    line-height: 1.222222222222222em;
    margin-bottom: 20px;
}
.story-title {
    font-family: 'fabfeltscriptbold', cursive, serif;
    color: #3e9f92;
    font-size: 2.375em;
    padding-bottom: 25px;
}
.fancy-title {
    font-family: 'fabfeltscriptbold', cursive, serif;
    color: #3e9f92;
    font-size: 3.75em;
    letter-spacing: .05em;
    position: relative;
    top: -10px;
}
.section-1 img {
    float: right;
}
.section-2 {
    clear: both;
}
.section-3 img {
    float: left;
    margin-right: 40px;
}
.section-4 {
    clear: both;
}
.section-5 img{
    float: right;
    margin-left: 40px;
}
.section-6 img {
    margin-bottom: 20px;
}
.prev-next {
    text-align: right;
    float: right;
    margin-top: 40px;
    margin-bottom: 40px;
}
.prev {
    border-right: 1px solid #000000;
    padding-right: 5px;
}
.prev a {
    text-decoration: none;
    color: #ff685d;  
}
.next {
    padding-left: 5px;
}
.next a {
    text-decoration: none;
    color: #ff685d;  
}
.blog-comments {
    width: 749px;
    margin-left: 50px;
    border-top: 1px solid #666666;
    margin-top: 40px;
    color: #707070;
    margin-bottom: 160px;
    padding-bottom: 40px;
    background-color: #fcfcfc;
    clear: both;
}
.blog-likes {
    margin-top: 15px;
    margin-left: 95px;
}
.blog-likes img {
    width: 16px;
}
.blog-likes a {
    text-decoration: none;
    color: #ff685d;
    margin-left: 1px;
    margin-right: 20px;
    font-size: 1em;
}
.blog-comments h4 {
    text-align: center;
    margin-top: 40px;
    color: #3e9f92;
    width: 81px;
    margin-left: auto;
    margin-right: auto;
    border-bottom: 1px solid #3e9f92;
    padding-bottom: 2px;
}
.comment-img {
    width: 80px;
    height: 80px;
    margin-top: 10px;
    margin-right: 20px;
    border-radius: 50%;
    background-color: pink;
    float: left;
}
.comment-text {
    margin-top: 50px;
    padding: 20px;
}
.comment-text h2 {
    font-size: 1.25em;  
    margin-bottom: 10px;
}
.comment-text p {
    font-size: .85em;
    line-height: 1.25em;
}
.archive-sidebar {
    float: right;
    margin-top: 37px;
    margin-right: 67px;
}
.archive-sidebar ul {
    width: 202px;
}
.archive-sidebar li {
    margin-bottom: 15px;
}
.archive-sidebar a {
    font-family: 'open_sanslight', sans-serif;
    text-decoration: none;
    color: #ff685d;
    font-size: 1.125em;
}
.archive-header {
    font-family: 'open_sansbold', serif;
    font-size: 1.25em;
    font-weight: normal;
    color: #707070; 
}
.archive-sub-header {
    font-family: 'open_sansregular', sans-serif;
    font-size: 1.125em;
    color: #707070; 
    margin-top: 15px;
    margin-bottom: 15px;
}
/*FAQ Styles---------------------------------------------------*/
.faq-sidebar {
    margin-top: 99px;
    float: left;
    margin-left: 57px;
    margin-right: 67px;
}
.faq-sidebar a {
    font-family: 'open_sanslight', sans-serif;
    text-decoration: none;
    color: #ff685d;
    font-size: 1.125em;
}
.faq-header {
    font-family: 'open_sansbold', sans-serif;
    font-size: 1.25em;
    font-weight: normal;
    color: #707070; 
    padding-bottom: 8px;
    margin-top: 36px;
}
.faq-sidebar li {
    margin-bottom: 5px;
}
.faq-container {
    width: 789px;
    margin-top: 100px;
    float: left;
}
.faq-container h2 {
    font-family: 'open_sanslight', sans-serif;
    font-size: 1.125em;
    line-height: 1.5em;
    color: #707070;
    margin-top: 15px;
}
.faq-col-1 {
    width: 450px;
    float: left;
    margin-top: 70px;
    margin-right: 37px;
}
.faq-col-1 h3{
    font-family: 'open_sansbold', serif;
    font-size: 1.125em;
    font-weight: normal;
    color: #000000; 
    margin-bottom: 30px;
}
.faq-col-1 p {
    font-family: 'open_sansregular', sans-serif;
    font-size: 1em;
    line-height: 1.375em;
    color: #000000;
    margin-bottom: 55px;
}
a.underline {
    padding-bottom: 1px;
    border-bottom: 1px solid #707070;
    text-decoration: none;
    color:#707070;
}
/*FAQ Contact Form------------------------------*/
.faq-col-2 {
    width: 302px;
    height: 400px;
    float: left;
    margin-top: 70px;
}
/*form styles*/
.form-container {
	max-width:400px;
	width:100%;
	margin:0 auto;
	position:relative;
}

#contact input[type="text"], #contact input[type="email"], #contact input[type="tel"], #contact input[type="url"], #contact textarea, #contact button[type="submit"] { font:400 12px/16px "Open Sans", Helvetica, Arial, sans-serif; }

#contact {
	background:#F9F9F9;
	padding:25px;
}

#contact h1 {
	color: #3e9f92;
	display: block;
	font-size: 2.5em;
	font-weight: 400;
}

#contact h2 {
	margin:5px 0 15px;
	display:block;
	font-size: .90em;
}

fieldset {
	border: medium none !important;
	margin: 0 0 10px;
	min-width: 100%;
	padding: 0;
	width: 100%;
}

#faq-col-2 #contact input[type="text"], #contact input[type="name"], #contact input[type="email"], #contact input[type="tel"], #contact input[type="url"], #contact textarea {
	width:100%;
	border:1px solid #CCC;
	background:#FFF;
	margin:0 0 5px;
	padding:10px;
}

#faq-col-2 #contact input[type="text"]:hover, #contact input[type="email"]:hover, #contact input[type="tel"]:hover, #contact input[type="url"]:hover, #contact textarea:hover {
	-webkit-transition:border-color 0.3s ease-in-out;
	-moz-transition:border-color 0.3s ease-in-out;
	transition:border-color 0.3s ease-in-out;
	border:1px solid #AAA;
}

fieldset textarea {
	width:100px;
    height:300px;
    resize:none;
}

#contact button[type="submit"] {
	cursor:pointer;
	width:100%;
	border:none;
	background:#3e9f92;;
	color:#FFF;
	margin:0 0 5px;
	padding:10px;
	font-size:15px;
    border: 1px solid white;
}

#contact button[type="submit"]:hover {
	background:#ff685d;
    border: 1px solid white;
	-webkit-transition:background 0.3s ease-in-out;
	-moz-transition:background 0.3s ease-in-out;
	transition:background-color 0.3s ease-in-out;
}

#faq-col-2 #contact button[type="submit"]:active { box-shadow:inset 0 1px 3px rgba(0, 0, 0, 0.5); }

#faq-col-2 #contact input:focus, #contact textarea:focus {
	outline:0;
	border:1px solid #999;
}
::-webkit-input-placeholder {
 color:#888;
}
:-moz-placeholder {
 color:#888;
}
::-moz-placeholder {
 color:#888;
}
:-ms-input-placeholder {
 color:#888;
}

/*Social Media Feed-----------------------------*/
.social-media-feed  {
     margin-top: 60px;
     margin-left: 47px;
     clear: both;
}
.social-media-feed h2 {
    font-family: 'open_sanslight', sans-serif;
    font-size: 1.625em;
    color: #707070;
    margin-top: 15px;
    margin-bottom: 53px;
}
.feed-header {
    background-color: #f2f2f2;
    position: relative;
}
.feed-header h3{
    font-size: 0.875em;
    color: #707070;
    padding-left: 88px;
    padding-top: 25px;
    padding-bottom: 25px;
}
.feed {
    width: 338px;
    height: 350px;
    border-radius: 2px;
    border: 1px solid #f2f2f2;
    margin-bottom: 10px;
}
.social-content p {
    font-family: 'open_sanslight', sans-serif;
    font-size: 1em;
    line-height: 1.5em;
    padding-top: 20px;
    padding-left: 20px;
    padding-right: 20px;
    color: #707070;
}
.social-content a {
    text-decoration: none;
    color: #ff685d;
    
}
.profile-pic {
    width: 55px;
    border-radius: 50%;
    float: left;
    margin-left: 15px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
.social-icon {
    float: right;
    margin-right: 15px;
    position: absolute;
    top: 50%;
    left: 86%;
    transform: translateY(-50%);
}
.twitter-handle {
    font-size: 0.75em;
    color: #ff685d;
}
.date {
    font-size: 0.6875em;
   
}
.twitter-info h6 {
    font-family: 'open_sanslight', sans-serif;
    font-size: 0.6875em;
    text-transform: uppercase;
    color: #ff685d;
    padding-top: 10px;
    padding-bottom: 10px;
}
.twitter-info {
    border-top: 1px solid #707070;
    border-bottom: 1px solid #707070;
    margin-left: 20px;
    margin-right: 20px;
    margin-top: 15px;
    margin-bottom: 27px;
}
/*instagram footer*/
.instagram-footer {
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 15px;
}
.instagram-footer img {
    padding-right: 15px;
}

.social-col-1 {
    display: inline-block;
}
.social-col-2 {
    display: inline-block;
}
.social-col-3 {
    display: inline-block;
}
/*Packages Page Styles--------------------*/

/*Packages Fall Back*/

.packages-title {
    text-align: center;
    margin-top: 60px;
}
.all-packages {
    background-color: #f2f2f2;	
    margin-top: 30px;
    padding-top: 20px;
}
.package {
    padding-bottom: 20px;
    float: left;
    padding-left: 20px;
}
.img-container{
  width: 347px;
  height: 280px;
  position: relative;
  overflow: hidden;
}
.img-caption{
  position: absolute;
  width: 100%;
  height: 100%;
  padding: 15px;
  background: #A8A8A8;
  background: rgba(0, 0, 0, .80);
  cursor: pointer;
  transition: all 0.8s ease-out;
}
.img-caption h1 {
    text-align: left;
    color: white;
}
.soul-food {
    font-family: 'righteousregular', sans-serif; 
    font-size: 2.95em;
} 
.nonnas{
    font-family: 'dancing_scriptbold', cursive, serif; 
    font-size: 2.95em;
} 
.shawarma{
    font-family: 'kaushan_scriptregular', cursive, serif;  
    font-size: 2.5em;
} 
.tapas{
    font-family: 'josefin_slabbold', serif; 
    font-size: 2.95em;
} 
.pub-grub{
    font-family:  'alegreya_scbold', cursive, serif; 
    font-size: 2.95em;
} 
.padthai{
    font-family: 'gentium_basicbold', cursive, serif;  
    font-size: 2em;
} 
.img-caption p {
    padding-top: 10px;
    padding-bottom: 10px;
    text-align: left;
    font-size: 0.875em;
    line-height: 1.3333333333333333em;
    color: white;
}
.img-caption h2 {
    padding-top: 15px;
    font-size: 1.5em;
    text-align: left;
    color: white;
}
.img-caption hr {
    display: block;
    height: 1px;
    border: 0;
    border-top: 1px solid #3e9f92;
    padding: 0; 
}
.img-caption a{
    color: white;
    font-family: 'open_sanslight', sans-serif;
    display: inline-block;
    font-weight: 300;
    text-transform: uppercase;
    letter-spacing: .2em;
    font-size: 1em; 
    padding: 10px 10px;
    background-color: #3e9f92;
    text-decoration: none;
    border: 1px solid white;
    margin-top: 20px;
}
.img-container:hover .img-caption{
	opacity: 0;
}
.bottom-top{
	top: 100%;
	left: 0;
}
.img-container:hover .img-caption{
	top: 0;
	left: 0;
	transition: all 0.6s ease-out;
}
.img-container:hover .img-caption {
	opacity: 1;
}
.take-care {
    margin-top: 100px;
}
.take-care h1 {
    text-align: center;
    margin-bottom: 42px;
}
.provided {
    width: 1122px;
    height: 400px; 
    padding-left: 35px;
}
.item {
    width: 155px;
    float: left;
    border: 2px solid #f2f2f2;
    margin-right: 25px;
    padding: 20px;
    height: 283px;
}
.item h2 {
    font-size: 0.875em;
    text-align: center;
}
.item p {
    font-size: 0.9375em;
    line-height: 1.1875em;
    text-align: center;
}
.item img {
    width: 60%;
    display: block;
    margin-left: auto;
    margin-right: auto;
    padding-top: 18px;
    padding-bottom: 18px;
}
.trip-styles {
    margin-top: 54px;
    padding-left: 35px;
}
.trip-styles h1 {
    text-align: center; 
    margin-bottom: 42px;
}
.style {
    width: 513px;
    height: 331px;
    border: 2px solid #f2f2f2;
    margin-right: 25px;
    margin-bottom: 23px;
    float: left;
}
.style-text {
    padding: 40px 30px;
}
.left {
    float: left;
    margin-right: 30px;
}
.right {
    float: right;
    margin-left: 30px;
}
.style h2 {
    font-family: 'open_sanslight', sans-serif;
    font-size: 1.125em;
    padding-bottom: 10px;
}
.style p {
   font-size: 0.875em; 
   line-height: 1.25em;
}
.energy-level h3 {
    font-family: 'open_sansbold', sans-serif;
    font-size: 0.875em;
    padding-top: 30px;
}
.style-text img {
    width: 30px;
    padding-top: 10px;
    float: left;
}
/*indivdual pacakage styles-----------------------*/
.package-intro {
    margin-top: 85px;
}
.package-intro h1 {
    text-align: center;
}
.package-intro img {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-top: 58px;
}
.package-intro h2 {
    font-family: 'fabfeltscriptbold', cursive, serif;
    color: #707070;
    text-align: center;
    padding-top: 56px;
}
.package-intro p {
    width: 900px;
    margin-top: 62px;
    margin-left: auto;
    margin-right: auto;
    text-align: center; 
    font-size: 1.5em;
    line-height: 1.1666666666666665em;
}
.package-energy-level {
    width: 110px;   
    margin-left: 340px;
    margin-top: 80px;
    float: left;
}
.package-energy-level h3 {
    font-family: 'open_sansbold', sans-serif;
    font-size: 1.0625em;
    margin-bottom: 0;
    color: #707070;
    text-align: center;
    
}
.package-energy-level img {
    width: 50px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    margin-bottom: 0;   
}
.whats-included {
    width: 150px;   
    margin-right: 340px;
    margin-top: 80px;
    float: right;
}
.whats-included h3 {
    font-family: 'open_sansbold', sans-serif;
    font-size: 1.0625em;
    margin-bottom: 0;
    color: #707070;
    text-align: center;
    
}
.whats-included img {
    width: 40px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 10px;
    margin-bottom: 0;
    padding-left: 10px;
    display: inline-block;
}
.exciting-highlights {
    width: 1122px;
    background-color: #ff685d;
    height: 450px;
    margin-top: 90px;
}
.exciting-highlights h2 {
    text-transform: uppercase;
    font-family: 'open_sansbold', sans-serif;
    font-size: 1.875em;
    margin-bottom: 0;
    color: #ffffff;
    text-align: center;
    padding-top: 100px;
    padding-bottom: 50px;
}
.highlight-wrap {
    margin-left: 80px;
    margin-bottom: 100px;
}
.highlight {
    width: 300px;
    height: 69px;
    background-color: white;
    float: left;
    margin-left: 15px;
    margin-bottom: 15px;
}
.highlight p {
    text-transform: uppercase;
    font-family: 'open_sansbold', sans-serif;
    color: #707070;
    text-align: center;
    padding: 18px;
}

/*Timeline Styles*/
#trip-timeline {
    margin-top: 100px;
    margin-bottom: 100px;
    width: 1122px;
}
#trip-timeline img {
    width: 200px;
    margin-left: 220px;
    margin-bottom: 20px;
}
#trip-timeline h3 {
    text-transform: inherit;
    font-family: 'open_sansbold', sans-serif;
    font-size: 1.125em;
    color: #ff685d;
    text-align: left;
    padding-right: 38px;
    padding-bottom: 5px;
}
#trip-timeline p {
    font-size: 1.125em;
    color: black;
    text-align: left;
    padding-right: 10px;
    padding-bottom: 70px;
}
.timeline {
    list-style: none;
    width: 900px;
    margin-left: auto;
    margin-right: auto;
}
h3.timeline-date {
    font-family: 'open_sansbold', sans-serif;
    font-size: 1.125em;
    color: #ff685d;
    text-transform: uppercase !important;
    text-align: right !important;
}
.timeline > li {
    margin-bottom: 60px;
}
.timeline > li {
    overflow: hidden;
    margin: 0;
    position: relative;
}
.timeline-date {
    width: 142px;
    float: left;
    margin-top: 20px;
}
.timeline-content {
    width: 83%;
    float: left;
    border-left: 5px #dfe1df solid;
    padding-left: 30px;
}
.timeline-content:before {
    content: '';
    width: 20px;
    height: 20px;
    background: black;
    position: absolute;
    left: 135px;
    top: 24px;
    border-radius: 100%;
}
a.book-button {
    color: white;
    font-family: 'open_sanslight', sans-serif;
    display: inline-block;
    font-weight: 300;
    text-transform: uppercase;
    letter-spacing: .2em;
    font-size: 1.125em;/*16/85*/ 
    padding: 10px 60px;
    background-color: #3e9f92;
    text-decoration: none;
    margin-top: 90px;
    margin-left: 440px;
}
a.book-button:hover {
    background-color: #ff685d;
    -webkit-transition:background 0.3s ease-in-out;
    -moz-transition:background 0.3s ease-in-out;
    transition:background-color 0.3s ease-in-out;
}
/*Booking Form-----------------------------------------*/
#booking {
    width: 905px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 50px;
    padding-bottom: 50px;
    padding-left: 50px;
    padding-right: 50px;
}

#booking h2 {
    font-family: 'fabfeltscriptbold', cursive, serif;
    font-size: 3em;
    font-weight: normal;
    text-align: center;
    color: #3e9f92;
}

#booking p {
    margin-top: 30px;
    margin-bottom: 50px;
    text-align: center;
    line-height: 1.5em;
    color: #707070;
}

#booking h3 {
    margin-top: 50px;
    margin-bottom: 50px;
    color: #666666;
    font-size: 30px;
}
.arrows {
    margin-left: 45px;
    margin-right: 45px;
    padding-bottom: 60px;
}
.prev-package {
    float: left;
}
.arrows a {
    text-decoration: none;
    color: #707070;
    font-size: .75em;
}
.arrows a:hover {
    color: #ff685d;
}
.next-package {
    float: right;
}

.form-line {
    height: 1px;
    background-color: #ff685d;
    margin-top: 50px;
    margin-bottom: 50px;
    clear: both;
}

input[type="text"], input[type="email"], input[type="address"], input[type="payment"] {
	border: 1px solid #ededed;
	height: 40px;
	width: 400px;
	margin-bottom:10px;
	padding-left: 5px;
	font-size: .9em; 
	color: #333333;
}
input[type="name"] {
	border: 1px solid #ededed;
	height: 40px;
	width: 400px;
    margin-top: 20px;
	margin-bottom:50px;
	padding-left: 10px;
	font-size: .9em; 
	color: #333333;
}
input[type="code"] {
	border: 1px solid #ededed;
	height: 40px;
	width: 120px;
    margin-top: 15px;
	margin-bottom:40px;
	padding-left: 10px;
	font-size: .9em; 
	color: #333333;
}
input[type="radio"] { 
  margin-right: 5px; 
  margin-bottom:10px; 
}

.row-1 {
    float: left;
    margin-right: 81px;
}
.row-1 li {
    margin-bottom: 15px;
}
.row-2 li {
    margin-bottom: 15px;
}
.fname-label {
    float: left;
    margin-right: 159px;
    color: #666666;
	font-size:1em;
    width: 250px;
    display: block;
}
.lname-label {
    float: left;    
    color: #666666;
	font-size:1em;
    width: 250px;
    display: block;
}
.code {
    float: left;    
    color: #666666;
	font-size:1em;
    width: 100px;
    display: block;
}
.package-label {
    color: #666666;
	font-size:1em;
    width: 350px;
}
input[type="submit"] {
    color: white;
    font-family: 'open_sanslight', sans-serif;
    display: inline-block;
    font-weight: 300;
    text-transform: uppercase;
    letter-spacing: .2em;
    font-size: 1.125em;/*16/85*/ 
    padding: 10px 60px;
    background-color: #3e9f92;
    text-decoration: none;
    border: none;
    margin-top: 60px;
}

input[type="submit"]:hover {
    background-color: #ff685d;
    -webkit-transition:background 0.3s ease-in-out;
    -moz-transition:background 0.3s ease-in-out;
    transition:background-color 0.3s ease-in-out;
}

/*Newsletter------------------------------------------*/
#newsletter-cta {
    width: 100%;
    min-height: 163px;
    margin-top: 142px;
    text-align: center;
    color: white;
    background-color: #3e9f92;
    
}
#newsletter-cta h4 {
    font-size: 1.625em; /*24/16*/
    font-family: 'oswaldbold', sans-serif;
    padding-top: 40px;
    padding-bottom: 20px;
}
.subscribe {
    width: 350px;
    height: 40px;
    padding: 10px;
    border: 1px solid #ffffff;
    float: left;
    margin-left: 300px;
    background-color:rgba(255, 255, 255, .60);
}
.subscribe::-webkit-input-placeholder {
   color: white;
}
.subscribe-submit {
    height: 40px;
    background-color: #ffffff;
    border: 1px solid #ffffff;
    color: #3e9f92;
    font-family: 'open_sanslight', sans-serif;
    font-weight: 300;
    text-transform: uppercase;
    letter-spacing: .2em;
    font-size: 1em;/*16/85*/ 
    float: left;
    margin-left: -1px;
    padding-left: 20px;
    padding-right: 20px;
}
.subscribe-submit:hover {
   background-color: #3e9f92;
    color: white;
     -webkit-transition:background 0.3s ease-in-out;
     -moz-transition:background 0.3s ease-in-out;
     transition:background-color 0.3s ease-in-out;/ 
}


/*footer-----------------------------------------------------*/
#footer-nav {
    width: 100%;
    min-height: 900px;
    background-image: url(../images/footer-image.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}
#footer-nav ul li {
    padding-bottom: 5px;
}
.title-footer {
    margin-bottom: 3px;
}
.title-footer a {
    color: #8b8b8b;
    font-family: 'oswaldbold', sans-serif;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 0.875em;
}
.title-footer a:hover {
    color: #ff685d;
    text-decoration: none;
}
.footer-col-1 {
    float: left;
    margin-top: 680px;
    margin-left: 50px;
    margin-right: 50px;
}
.footer-col-2 {
    float: left;
    margin-top: 680px;
    margin-right: 50px;
}
.footer-col-2 a {
    text-decoration: none;
    color: #8b8b8b;
    font-size: 0.875em;
    margin-bottom: 7px;
}
.footer-col-2 a:hover {
    color: #ff685d;
    text-decoration: none;
}
.footer-col-3 {
    float: left;
    margin-top: 680px;
    margin-right: 50px;
}
.footer-col-3 a {
    text-decoration: none;
    color: #8b8b8b;
    font-size: 0.875em;
}
.footer-col-3 a:hover {
    color: #ff685d;
    text-decoration: none;
}
.footer-col-4 {
    float: left;
    margin-top: 680px;
}
.footer-col-4 a {
    text-decoration: none;
    color: #8b8b8b;
    font-size: 0.875em;
}
.footer-col-4 a:hover {
    color: #ff685d;
    text-decoration: none;
}
.live-chat {
    position: relative;
    top: 680px;
    float: right;
    margin-right: 42px;
}
.live-chat a {
    display: inline-block;
    color: #8b8b8b;
    text-decoration: none;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 30px;
    padding-right: 30px;
    border: 1px solid #8b8b8b;
    margin-bottom: 10px;
}
.status h6{
    color: #8b8b8b;
    font-size: 0.875em;
}
.circle {
    background-color: rgba(175, 203, 56, .55);
    width: 16px;
    height: 16px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    display: inline-block;
    float: left;
    margin-right: 5px;
}

/*Sponsers/Copywrite-----------------------------------------------------*/
.sponsers {
    font-family: 'oswaldbold', sans-serif;
    font-weight: bold;
    font-size: 0.875em;
    color: #ff685d;
    clear: both;
    margin-top: 60px;
    margin-left: 58px;
}

.sponsers img {
    margin-top: 20px;
    padding-right: 95px;
    margin-bottom: 60px;
}

.copywrite {
    max-width: 1122px;
    margin-top: 50px;
    margin-bottom: 50px;
    font-size: 0.625em;
    text-align: center;
    color: white;
    margin-left: auto;
    margin-right: auto;
    
}



